.flip-card{
  perspective: 1000px;
  transform: scale(var(--logo-scale, 1));
  transform-origin: center;
}

.flip-card-inner{
  position: relative;
  width: 100%;
  /* height: 150px;          /* or whatever height you want */ */
  transform-style: preserve-3d;
  animation: anim 5s linear infinite;
}


/* .flip-card:hover .flip-card-inner {
  animation-play-state: paused;
  transform: rotateY(180deg);
} */


.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  /*background-color: #bbb;*/
  color: black;
}

.flip-card-back {
  /*background-color: #2980b9;*/
  color: white;
  transform: rotateY(180deg);
}


@keyframes anim {
  from {
    transform: rotateY(0deg);
  }
  to {
    transform: rotateY(360deg);
  }
}

.image_flip {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
  margin: 0 auto;
}
